{# Add your footer in this file. #}
<!--
<footer class="navbar bg-body-tertiary border-top border-secondary-subtle">
    <div class="container-fluid">
        This is a sample navbar by <a href="https://www.sondages.pro/" target="_blank" title="Hire a core LimeSurvey developer for your surveys and questionnaires">Sondages Pro : LimeSurvey Serices</a>
    </div>
</footer>
-->
